poll_id: 19877
title: 学習塾のSEOで最も重視している成果はどれですか？
last_updated: "2026-01-02T19:17:13+09:00"
survey_period_start: "2025-05-23T19:11:14+09:00"
survey_period_end: "2025-05-23T19:11:14+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 2
options:
  - text: ホームページの検索順位の向上
    count: 0
    percentage: 0
  - text: 資料請求や体験授業の申込み増加
    count: 1
    percentage: 50
  - text: 自塾のブランディング強化
    count: 0
    percentage: 0
  - text: 保護者や生徒からの信頼獲得
    count: 1
    percentage: 50
  - text: 継続的なアクセス数の増加
    count: 0
    percentage: 0
